source: 'http://tripletwenty.net/wp-content/uploads/2016/01/dnd_mahresfeld.jpg'
filename: dnd-oneshot-mahresfeld-episode-1
etag: '"54a36-52a14bd86e4c0"'
last-modified: 'Sun, 24 Jan 2016 13:50:51 GMT'
expires: ''
